/*     135712 : 타이틀 텍스트 + 링크      */
.title__135712__ {position:relative;font-size:0}
.title__135712__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__135712__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__135712__.style_top p {padding-top:10px}
.title__135712__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__135712__.style_right p {padding-right:14px}
.title__135712__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__135712__.style_bottom p {padding-bottom:12px}
.title__135712__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__135712__.style_left p {padding-left:14px}
.title__135712__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__135712__.style_circle1 p {padding-left:18px}
.title__135712__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__135712__.style_circle2 p {padding-left:18px}
.title__135712__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__135712__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__135712__ a:hover {color:#d00000}
.title__135712__.style_top a {top:10px}
.title__135712__.style_bottom a {bottom:12px}

.title__135712__ a.cross {width:20px;text-indent:-9999px}
.title__135712__ a.cross:before,
.title__135712__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__135712__ a.cross:before {width:2px;height:12px}
.title__135712__ a.cross:after {width:12px;height:2px}
.title__135712__ a.cross:hover:before,
.title__135712__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__135712__ p {font-size:24px}
	.title__135712__.style_top p:before {width:24px}
	.title__135712__.style_right p:before {height:24px}
	.title__135712__.style_bottom p:before {width:24px}
	.title__135712__.style_left p:before {height:24px}

	.title__135712__ a {height:24px}
	.title__135712__ a.cross {width:24px}
}

/*     135716 : 실선      */
.solid_line__135716__ {display:block;position:relative;width:100%;height:30px}
.solid_line__135716__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #777777}

.solid_line__135716__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135716__ {height:20px}
}

/*     135711 : 최근 게시글 - 목록형      */
.pm-board_list__135711__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__135711__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__135711__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__135711__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__135711__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__135711__ .comment {font-weight:normal;color:#888}
.pm-board_list__135711__ .new_icon {margin-left:5px}
.pm-board_list__135711__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__135711__.date_show ul li a {padding-right:80px}
.pm-board_list__135711__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__135711__ ul li a {line-height:45px}
}

/*     135713 : 타이틀 텍스트 + 링크      */
.title__135713__ {position:relative;font-size:0}
.title__135713__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__135713__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__135713__.style_top p {padding-top:10px}
.title__135713__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__135713__.style_right p {padding-right:14px}
.title__135713__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__135713__.style_bottom p {padding-bottom:12px}
.title__135713__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__135713__.style_left p {padding-left:14px}
.title__135713__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__135713__.style_circle1 p {padding-left:18px}
.title__135713__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__135713__.style_circle2 p {padding-left:18px}
.title__135713__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__135713__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__135713__ a:hover {color:#d00000}
.title__135713__.style_top a {top:10px}
.title__135713__.style_bottom a {bottom:12px}

.title__135713__ a.cross {width:20px;text-indent:-9999px}
.title__135713__ a.cross:before,
.title__135713__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__135713__ a.cross:before {width:2px;height:12px}
.title__135713__ a.cross:after {width:12px;height:2px}
.title__135713__ a.cross:hover:before,
.title__135713__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__135713__ p {font-size:24px}
	.title__135713__.style_top p:before {width:24px}
	.title__135713__.style_right p:before {height:24px}
	.title__135713__.style_bottom p:before {width:24px}
	.title__135713__.style_left p:before {height:24px}

	.title__135713__ a {height:24px}
	.title__135713__ a.cross {width:24px}
}

/*     135717 : 실선      */
.solid_line__135717__ {display:block;position:relative;width:100%;height:30px}
.solid_line__135717__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #777777}

.solid_line__135717__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135717__ {height:20px}
}

/*     135714 : 최근 게시글 - 목록형      */
.pm-board_list__135714__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__135714__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__135714__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__135714__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__135714__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__135714__ .comment {font-weight:normal;color:#888}
.pm-board_list__135714__ .new_icon {margin-left:5px}
.pm-board_list__135714__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__135714__.date_show ul li a {padding-right:80px}
.pm-board_list__135714__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__135714__ ul li a {line-height:45px}
}

/*     135715 : 타이틀 텍스트 + 링크      */
.title__135715__ {position:relative;font-size:0}
.title__135715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__135715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__135715__.style_top p {padding-top:10px}
.title__135715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__135715__.style_right p {padding-right:14px}
.title__135715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__135715__.style_bottom p {padding-bottom:12px}
.title__135715__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__135715__.style_left p {padding-left:14px}
.title__135715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__135715__.style_circle1 p {padding-left:18px}
.title__135715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__135715__.style_circle2 p {padding-left:18px}
.title__135715__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__135715__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__135715__ a:hover {color:#d00000}
.title__135715__.style_top a {top:10px}
.title__135715__.style_bottom a {bottom:12px}

.title__135715__ a.cross {width:20px;text-indent:-9999px}
.title__135715__ a.cross:before,
.title__135715__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__135715__ a.cross:before {width:2px;height:12px}
.title__135715__ a.cross:after {width:12px;height:2px}
.title__135715__ a.cross:hover:before,
.title__135715__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__135715__ p {font-size:24px}
	.title__135715__.style_top p:before {width:24px}
	.title__135715__.style_right p:before {height:24px}
	.title__135715__.style_bottom p:before {width:24px}
	.title__135715__.style_left p:before {height:24px}

	.title__135715__ a {height:24px}
	.title__135715__ a.cross {width:24px}
}

/*     135718 : 실선      */
.solid_line__135718__ {display:block;position:relative;width:100%;height:30px}
.solid_line__135718__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #777777}

.solid_line__135718__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135718__ {height:20px}
}

/*     135709 : 최근 게시글 - 목록형      */
.pm-board_list__135709__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__135709__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__135709__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__135709__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__135709__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__135709__ .comment {font-weight:normal;color:#888}
.pm-board_list__135709__ .new_icon {margin-left:5px}
.pm-board_list__135709__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__135709__.date_show ul li a {padding-right:80px}
.pm-board_list__135709__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__135709__ ul li a {line-height:45px}
}

